@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: 16px;
	background-image: url(../designs/TopBg.jpg);
	background-repeat: repeat-x;
	background-color: #E2EAEF;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #117CD5;
}
h1 {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
h2 {
	margin: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}
h3 {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
p {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.clear {
	clear: both;
}
#Wrapper {
	display: block;
	background-repeat: repeat-x;
	background-position: center bottom;
}

#ContentWrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#LeftContainer {
	display: block;
	width: 260px;
	float: left;
}
#Content {
	display: block;
	background-color: #FFF;
	clear: both;
	padding-top: 15px;
	padding-left: 10px;
}
#Content #youtube {
	display: block;
	float: right;
	height: 190px;
	width: 290px;
	padding-left: 10px;
}

#ContentLeft {
	display: block;
	width: 400px;
	float: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
	padding-bottom: 10px;
}
#ContentLeft h2 {
	color: #173F7A;
	font-size: 16px;
	display: block;
	width: 400px;
	height: 15px;
	padding-top: 8px;
}
#ContentLeft p {
	display: block;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: justify;
	line-height: 18px;
}
.morebtn {
	font-size: 12px;
	font-weight: bold;
	display: block;
	text-align: center;
	background-image: url(../designs/more_btn.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 25px;
	width: 114px;
	color: #333;
	padding-top: 8px;
	float: left;
	margin-top: 10px;
}
.morebtn:hover {
	color: #000;
	background-color: #ccc;
	background-image: none;
}
#ContentLeft #fblike {
	display: block;
	width: 235px;
	float: left;
	height: 22px;
	padding-top: 18px;
	padding-left: 15px;
}
#PhotoSlide {
	display: block;
	width: 700px;
	height: 144px;
	padding-top: 15px;
}
#PhotoSlide img {
	display: block;
	float: left;
}
#PhotoSlide ul {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 660px;
	height: 130px;
}
#PhotoSlide ul li {
	display: block;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 10px;
}








#RightContainer {
	float: right;
	width: 720px;
	padding-top: 8px;
}
#TopMenu {
	clear: both;
	height: 47px;
	display: block;
}
#TopMenu ul {
	display: block;
	float: right;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 130px;
}
#TopMenu ul li {
	display: block;
	float: left;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../designs/topmenu_sep.jpg);
	background-repeat: no-repeat;
	background-position: right 17px;
}
#TopMenu ul li a {
	display: block;
	color: #3893C2;
	font-family: arial;
	font-size: 12px;
}
#TopMenu ul li a:hover {
	color: #6FB6F4;
}


#MainMenu {
	background-image: url(../designs/MainMenuBg.jpg);
	background-repeat: repeat-x;
	height: 58px;
	display: block;
	clear: both;
}
#MainMenu a {
	display: block;
	float: left;
	height: 50px;
	border-top-color: #214B85;
	border-right-color: #214B85;
	border-bottom-color: #214B85;
	border-left-color: #214B85;
	border-right-width: 1px;
	border-right-style: solid;
	text-align: center;
	padding-right: 17px;
	padding-left: 17px;
	padding-top: 8px;
	line-height: 20px;
}
#MainMenu a:hover .MainLink{
	color: #CCC;
	
}
#MainMenu a:hover .SubLink {
	color: #2054A7;
	
}


#MainMenu a .MainLink {
	color: #FFF;
	font-size: 20px;
	text-shadow: 0px 2px #174693;
}
#MainMenu a .SubLink {
	color: #0D2D57;
	font-size: 12px;
	padding-right: 25px;
	padding-left: 25px;
}

#Banner {
	display: block;
	background-color: #FFF;
	height: 473px;
	clear: both;
	padding: 3px;
}
#NewsScroll {
	display: block;
	clear: both;
	background-image: url(../designs/ScrollerBg.jpg);
	background-repeat: repeat-y;
	height: 50px;
	background-position: right top;
	background-color: #133C7A;
}
#News_head {
	color: #3D9FEF;
	background-image: url(../designs/news_bg.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	display: block;
	width: 130px;
	font-size: 16px;
	font-weight: bold;
	height: 35px;
	padding-top: 15px;
	padding-left: 15px;
	float: left;
}
#NewsScroll #Scroll {
	display: block;
	float: left;
	width: 565px;
	height: 33px;
	padding-top: 17px;
	padding-left: 5px;
	color: #FFF;
}


#SearchBox {
	display: block;
	clear: both;
	height: 33px;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 3px;
	padding-left: 8px;
}
#Srch {
	border: 1px solid #E2EAEF;
	background-color: #F8FAFC;
	display: block;
	float: left;
	width: 205px;
	height: 26px;
}
#SearchBox a {
	display: block;
	height: 30px;
	width: 33px;
	float: left;
	background-image: url(../designs/srch_icon.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}


#LoginBox {
	display: block;
	height: 180px;
	clear: both;
	background-image: url(../designs/LoginBg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#loginForm {
	display: block;
	width: 220px;
	float: left;
	padding-top: 10px;
	padding-left: 28px;
	padding-right: 10px;
	margin: 0px;
}
#LoginBox .doc_ico {
	float: left;
	display: block;
}
#LoginBox h3 {
	display: block;
	color: #FFF;
	float: left;
	padding-left: 15px;
	padding-top: 25px;
	font-size: 16px;
	clear: right;
}

#LoginBox .loginTxt {
	display: block;
	float: left;
	clear: both;
	width: 205px;
	height: 22px;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border: 1px solid #1C4B93;
}
#LoginBox  a {
	color: #FFF;
	display: block;
	float: left;
	width: 142px;
	clear: right;
	padding-bottom: 3px;
}
#LoginBox a:hover {
	color: #3C8EEB;
}

#LoginBox #loginBtn{
	color: #FFF;
	background-color: #3C8EEB;
	display: block;
	height: 21px;
	width: 57px;
	float: right;
	text-align: center;
	padding-top: 7px;
	border: 1px solid #0CF;
}

#SocialLinks {
	display: block;
	height: 185px;
	background-image: url(../designs/SocialLinksBg.jpg);
	background-repeat: repeat-x;
}
#SocialLinks h5 {
	display: block;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #666;
	padding-left: 20px;
}
#SocialLinks a {
	display: block;
	float: left;
	width: 75px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 50px;
	height: 30px;
	color: #666;
	font-size: 12px;
	background-repeat: no-repeat;
	background-position: 10px center;
}
#SocialLinks a:hover {
	color: #069;
}
#BlankBox {
	background-color: #E3E3E3;
}
#Content #InnerContent #ViewProfile{
	display: block;
	height: 26px;
	width: 180px;
	text-align: center;
	background-image: url(../designs/TopBg.jpg);
	background-repeat: repeat-x;
	background-position: -4px;
	color: #FFF;
	font-weight: bold;
}
#Content #InnerContent  #ViewProfile:hover {
	background-position: bottom;
}
#TopMenu #SocialLikes{
	display: block;
	float: left;
	height: 30px;
	width: 400px;
	padding-top: 15px;
}
